body {
	font-family: "Lucida Grande","Arial Unicode MS", sans-serif;
	font-size: 12px;
	color: #0C0c0c;
    background-color:#000000;
        
}


td, tr {
	font-family: "Lucida Grande","Arial Unicode MS", sans-serif;
	font-size: 12px;
	color: #00FF00;
}
 
h1{
	font-family: "Lucida Grande","Arial Unicode MS", sans-serif;
	font-size: 20px;
	color:orange;

}
 
 
h2 {
	font-family: "Lucida Grande","Arial Unicode MS", sans-serif;
	font-size: 20px;
	color: #00FF00;
}
 
 
h3{
	font-family: "Lucida Grande","Arial Unicode MS", sans-serif;
	font-size: 15px;
	color: #00FF00;
}
 
 h4{
	font-family: "Lucida Grande","Arial Unicode MS", sans-serif;
	font-size: 15px;
	color: #FF00FF;
}
 
h5 {
	font-family: "Lucida Grande","Arial Unicode MS", sans-serif;
	font-size: 12px;
	color: #00FF00;
}
 
 
h6 {
	font-family: "Lucida Grande","Arial Unicode MS", sans-serif;
	font-size: 10px;
	color: #00FF00;
}
 
 /*Cor das linhas Link*/
a:link {
	text-decoration: none;
	font-size: 15px;
	color: #FFFFFF;
}

/*Link visitado underline*/
a:visited {
	text-decoration: none;
	font-size: 15px;
	color: #00FF00;
}
a:hover {
	text-decoration: none;
	font-size: 15px;
	color: #FFFFFF;
 }
 
 /*Link activo*/
 a:active {
	text-decoration:none;
	font-size: 15px;
	color: #EEE9E9}
